Jump to content
Followers 0
maximecool55

Tiger besoin pilote nvidia agp

6 posts in this topic

Recommended Posts

Bonjour je voudrais installé Tiger pour deux raison l'un ma version préféré par nostalgie et l'autre mon matériel très ancien de 2003.

J'ai deja un DVD de pret nommé Jas 10.4.8 et en théorie compatible avec mon matériel mais besoin d'un pilote qui permet fait accélération graphique sur cette version de Mac pour l'agp j'ai deux carte graphique au choix l'un est une nvidia geforce 2 mx400 et l'autre un peu plus récente une nvidia fx 5700  lequel des deux qui est mieux pris en charge sur Tiger et quel pilote a télécharger avec un lien valide si possible? parait t-il qui faut je crois agp gate v1.2? mais j'ai pas trouver a télécharger 

 

Voici le reste de ma config: 

Asus P4SD-VX(dernier bios de 2005)

Intel Pentium 4 3.0Ghz HT (socket 478! et non 775)

3,5Go de RAM DDR1.

IDE 80go(pas de sata sur cette carte mère)

clavier et souris en ps/2

ecran CRT  cathodique 17" Samsung syncmaster 753s

 

En carte graphique le choix comme j'ai dit  gf2 ou fx5700 mais besoin d'un fichier pour activer accélération graphique 

En attendant de vous lire a bientôt et merci a celui qui apporterai son aide 

Share this post

Y'a pas à hésiter une seconde: la très vieille FX 5700 (NV36) 10 x fois plutôt que le dinosaure MX400 (NV11). Tiger supporte les cartes nVidia basées NV10, NV20, NV30 et NV40.

 

NV10:

            <key>IOPCIMatch</key>
            <string>0x011010de&0xfff8ffff 0x017010de&0xfff8ffff 0x018010de&0xfff8ffff 0x017910de 0x018810de 0x018910de</string>

NV30:

            <key>IOPCIMatch</key>
            <string>0x030010de&0xfff8ffff 0x031010de&0xfff8ffff 0x030010de&0xfff0ffff 0x031010de&0xfff0ffff 0x032010de&0xfff0ffff 0x033010de&0xfff0ffff 0x034010de&0xfff0ffff 0x035010de&0xfff0ffff 0x036010de&0xfff0ffff 0x00f010de&0xfff0ffff</string>

 

Pas sûr que tu aies besoin de pilote supplémentaire à installer à part, éventuellement, un injecteur. Mais tout ça c'est tellement vieux que tu vas avoir du mal à trouver quelqu'un qui sache encore te répondre et prêter assistance sur des trucs datant de plus de 10ans (et plus proche de 15 ans d'ailleurs...). Il va falloir que tu fasses l'archéologue...

 

Après, si tu arrives à faire tourner Tiger, tu ne feras sans doute rien avec tant c'est obsolète et que même les navigateurs ne seront plus aptes à ouvrir la plupart des sites Web. Sinon, tu pourrais envisager Leopard 10.5 au lieu de Tiger 10.4. Ca sera un poil mieux à l'usage et tu auras le relooking d'interface qui a servi de trâme jusqu'à Mavericks!

 

As-tu consulté le wiki?

http://wiki.osx86project.org/wiki/index.php/Historical_Page

http://wiki.osx86project.org/wiki/index.php/HCL_10.4.8#NVidia_2

 

http://wiki.osx86project.org/wiki/index.php/HCL_10.5.8#NVIDIA_2

 

 

Share this post

Effectivement, il y a encore aujourd'hui des gens qui préfèrent les anciennes versions de macOS. Ce qui était autre fois primordiale en terme de compatibilité (la configuration) aujourd'hui ne l'est plus car même si l'on arrive à installer une ancienne version sur une ancienne configuration et que toute la configuration (proc, carte graphique, carte son... ect) fonctionne bien, c'est sans compter sur le web car même si tu installes une version du navigateur web compatible, il ne te laissera même pas faire une recherche google. 

Share this post

C'est clair. On peut faire mumuse à (ré-)installer Tiger ou Leopard sur ce genre de vieux matos et y passer un temps fou pour ensuite éteindre le tout et le remiser au fond du placard d'où on l'a sorti. Ca peut être sympa si on veut faire tourner un vieux jeu qu'on aime beaucoup, mais sinon... C'est un peu comme l'Ami6: ça peut être bien pour une sortie rétro 1 à 2 fois l'an, par contre on repassera pour un usage au quotidien.

Share this post

Je confirme que les browsers web ne fonctionne plus du tout sous Tiger avec mon vieux G4, notamment les protocoles de sécurité qui ne sont pas gérés. Tu dois pouvoir utiliser un Natit, un NVinject ou un EFI String pour l'injection.

Share this post

bonjour pas pour internet mais acceleration graphique a des ancien jeu a base intel pour tiger et les vidéo hd comme vlc 

la fx 5700 fonctionne mais pas l'acceleration matériel dont expliquer moi comment faire étant  un débutantavec étape détailler car besoin d'aide au vu de mon niveau 

ce n'ai pas pour m'amusé mais définir comme os principale pour mes vidéo et quelque ancien jeu compatible intel

 

merci de me dire comment avoir acceleration matériel

Edited by maximecool55
Share this post

×